cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
New Contributor II

BCU and FXS cards in a TA750 need the firmware versions to match

I am having issues with customers not being able to call out but can receive calls.  Tech Support believes the FXS modules and the BCU card firmware versions need to match.  Can anyone confirm this for me please?  It isn't all the customers on the DS0, my technician was able to confirm that periodically when the numbers are pressed on the headset for a little longer than normal press that the digits go thru.  Any ideas would greatly be appreciated.

Labels (1)
0 Kudos
Reply
1 Reply
Highlighted
New Contributor

Re: BCU and FXS cards in a TA750 need the firmware versions to match

I can't speak specifically to the 750 (I use a pair of 850's), but my gut reaction says 'Yes, make sure all firmware is up to date.'

Thankfully, Adtran still makes the firmware available in their download section. You certainly have nothing to lose, and possibly a lot to gain, by giving it a shot.

0 Kudos